## GdauiDataFilter GdauiDataFilter |

## Synopsis

    struct              GdauiDataFilter;
    GtkWidget *         gdaui_data_filter_new               (GdauiDataProxy *data_widget);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GdauiDataFilter

## Implemented Interfaces

GdauiDataFilter implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Properties

      "data-widget"              GdauiDataProxy*       : Read / Write

## Description

## Details

### struct GdauiDataFilter

    struct GdauiDataFilter;

### gdaui_data_filter_new ()

    GtkWidget *         gdaui_data_filter_new               (GdauiDataProxy *data_widget);

Since 4.2

## Property Details

### The `"data-widget"` property

      "data-widget"              GdauiDataProxy*       : Read / Write